jquery.guillotine vulnerabilities

Allow users to crop images within an area (fully responsive). Supports dragging (touch support), zoom and rotation.

Latest version

1.4.3

First published

5 years ago

Latest version published

5 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
jquery.guillotine 1.4.3 Latest 22 Jul, 2016 GPL-3.0 OR MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jquery.guillotine 1.4.2 15 Jul, 2016 GPL-3.0 OR MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jquery.guillotine 1.4.1 05 Jul, 2016 GPL-3.0 OR MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
jquery.guillotine 1.4.0 01 Jul, 2016 GPL-3.0 OR MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L